Subject: Re: AUDIT RED FLAG TID-16986146/ Subject /Joel Samuel
From: Sagar Seth <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Eliza deSouza <[email-masked]>, Brian Sexton <[email-masked]>, Virat Joshi <[email-masked]>
Date: Mon, 22 Oct 2018 19:36:20 +0530 (IST)

Hi Urvika 

This is in reference to the feedback we have received for Joel under TID 16986146. The agent has agreed that they have made a mistake here. I have advised the agent to change the subject line everytime they are answering any query as per the case they have received. 

I will make sure the agent do not repeat it again. 

Regards 
Sagar 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Virat Joshi" <[email-masked]> 
Sent: Monday, 22 October, 2018 18:03:07 
Subject: Fwd: AUDIT RED FLAG TID-16986146/ Subject /Joel Samuel 

Hi Sagar, 

We have received a RED FLAG for Joel Samuel. 

Please review the case with the agent and revert with the feedback on this thread. Please review this asap. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Eliza deSouza" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Monday, 22 October, 2018 17:08:56 
Subject: AUDIT RED FLAG TID-16986146/ Subject /Joel Samuel 

Hi Urvika, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 
Eliza